package com.hzya.frame.sysnew.application.entity;


import com.hzya.frame.sysnew.application.apiPara.entity.SysApplicationApiParaEntity;
import com.hzya.frame.sysnew.application.database.entity.SysApplicationDatabaseEntity;

import java.util.List;

/**
 * 应用表(SysApplication)实体类
 *
 * @author makejava
 * @since 2023-09-22 16:22:18
 */
public class SysApplicationDatasourceDto {
    private String sourceUrl;
    private String loginName;
    private String password;
    private String sourceType;

    public String getSourceUrl() {
        return sourceUrl;
    }

    public void setSourceUrl(String sourceUrl) {
        this.sourceUrl = sourceUrl;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getSourceType() {
        return sourceType;
    }

    public void setSourceType(String sourceType) {
        this.sourceType = sourceType;
    }
}

